/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.tarjeta-audioguia {
	
    background: white;
    border-radius: 18px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.05);
    text-align: left;
    height:100%;
    width:100%;
    
}
.tarjeta-audioguia a img {
    padding:0;
	border-top-right-radius:12px;
	border-top-left-radius:12px;
}
#contenidotarjeta{
 	padding:15px;

}

.tarjeta-audioguia h3 {
    color:#056a9c;
    margin:0;
	font-size:30px;
	
}
.tarjeta-audioguia p {
    color:black;
    font-weight:600;
}

.audio-container {
    display: flex;
    align-items: center;
    margin: 15px 0 0 0;
    padding-left:20px;
    padding-right:20px;
}
.audio-container button{
	margin-right:10px;
}

.play-btn {
    background: none;
    font-size: 30px;
    cursor: pointer;
    padding: 0;
	color:black;
}

.audio-meta {
    flex-grow: 1;
}

.timer {
    font-size: 12px;
    color: black;
    display: block;
    margin-bottom: 5px;
}

.progress-bar {
    width: 100%;
    height: 4px;
    background: #e0e0e0;
    border-radius: 2px;
}

.progress-inner {
    width: 0%;
    height: 100%;
    background: #3eb5d2;
}

.btn-mas-info {
    background-color: #b7efff;
    color: #015179;
	margin:10px;
    padding: 10px;
    display:block;
    text-align: center;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
	
}